
package de.ivu.elect.core.exchange.gebietsbaum.csv;

import org.jsefa.csv.annotation.CsvDataType;
import org.jsefa.csv.annotation.CsvField;

import de.ivu.elect.exchange.BaseDTO;
import de.ivu.jsefa.CsvHeader;

@CsvDataType
public class GebietPruefkennzeichenAktualisierenCsvDTO extends BaseDTO {

  @CsvHeader("Gebietsart")
  @CsvField(pos = 1, required = true)
  private String gebietsartName;

  @CsvHeader("Nummer des Gebietes")
  @CsvField(pos = 2, required = true)
  private String nummer;

  @CsvHeader("Prüfkennzeichen")
  @CsvField(pos = 3, required = true)
  private String pruefkennzeichen;

  public GebietPruefkennzeichenAktualisierenCsvDTO() {
    super();
  }

  public String getGebietsartName() {
    return gebietsartName;
  }

  public void setGebietsartName(String gebietsartName) {
    this.gebietsartName = gebietsartName;
  }

  public String getNummer() {
    return nummer;
  }

  public void setNummer(String nummer) {
    this.nummer = nummer;
  }

  public String getPruefkennzeichen() {
    return pruefkennzeichen;
  }

  public void setPruefkennzeichen(String pruefkennzeichen) {
    this.pruefkennzeichen = pruefkennzeichen;
  }
}
